












      INTEGER      GRPNTR(2,MAXSP), GRPLEN(10), NXTGRP, 
     +             GRPNT2(2,MAXSP), IQ7348
      LOGICAL      GRPACT(10), GRPUSE(MAXSP)
      CHARACTER*80 GRPHOW(10), GRPTITLE

      COMMON      /MUTWF1/
     +             GRPACT, GRPUSE

      COMMON      /MUTWF2/
     +             GRPLEN, NXTGRP

      COMMON      /MUTWF3/
     +             GRPHOW, GRPTITLE

      COMMON      /MUTWF4/
     +             GRPNTR, GRPNT2, IQ7348

